package com.inspect.system.service;

import java.util.Set;

public interface ISysPermissionService {
    Set<String> getRolePermission(Long userId);

    Set<String> getMenuPermission(Long userId);
}
